SnowLuma
API reference系统表情

获取 QQ 系统表情目录

按分组返回完整的 QQ 系统表情映射。 只读。

POST
/fetch_sys_faces

按分组返回完整的 QQ 系统表情映射。

只读。

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/fetch_sys_faces" \  -H "Content-Type: application/json" \  -d '{}'
{  "status": "ok",  "retcode": 0,  "data": {    "packs": [      {        "pack_name": "string",        "emojis": [          {            "q_sid": "string",            "q_des": "string",            "em_code": "string",            "q_cid": 0,            "ani_sticker_type": 0,            "ani_sticker_pack_id": 0,            "ani_sticker_id": 0,            "url": "string",            "emoji_name_alias": [              "string"            ],            "ani_sticker_width": 0,            "ani_sticker_height": 0,            "is_super": true          }        ]      }    ]  },  "message": "string",  "wording": "string"}

Was this page helpful?